<!DOCTYPE html>
<html>
	<head>
		<link rel="stylesheet" type="text/css" href="index.css">
		<meta charset="utf-8">
		<title>CSS Introduction Activity</title>

		<!-- 3. Apply internal styling to a paragraph tag. -->

		<style>
			p{color: chocolate;}

		</style>
	</head>

	<body>
			<div>
				<!-- 2. Apply inline styling to a paragraph tag -->
				<p style="color: red;">Apply inline styling here</p>
				<p>Apply internal styling here</p>
				<p id="p-ext">Apply external styling here</p>
			</div>

			<h1>CSS Introduction Activity</h1>
			<h2 id="caps">The following are the things you will learn in this bootcamp:</h2>

			<h3>Languages to be Learned</h3>
			<ol>
				<li class="lightgreen">Hypertext Markup Language</li>
				<li class="lightgreen">Cascading Style Sheet</li>
				<li class="lightgreen">Javascript</li>
			</ol>

			<h3>Tools to be Used</h3>
			<ol>
				<li class="bordered">Sublime Text</li>
				<li class="bordered">Postman</li>
				<li class="bordered">Heroku</li>
				<li class="bordered">Gitlab</li>
			</ol>

		    <h3>Other Things to be learned</h3>
			<div>
				<img src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png" alt="Avatar">		
			</div>

			<ul>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>Monggo DB</li>
			</ul>
			

			<footer>Web development is a continuous process. Never stop learnng and always look for ways to innovate.</footer>
	</body>
</html>